Subject: Ticket Assigned - missing
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 16 Aug 2021 16:33:23 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing alieu ndure                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  alieu ndure Bot:  Hi Alieu Ndure ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Qatar Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97431103499            08:23 PM, 16th Aug                   Sohaib                   Hi&nbsp; Alieu ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be mo
 re than happy to help you.           08:23 PM, 16th Aug                     alieu ndure                    I want to return my order           08:24 PM, 16th Aug                     alieu ndure                    I ordered two t-shirts and trousers but I only received two trousers           08:25 PM, 16th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:26 PM, 16th Aug                   Sohaib                   After checking your order, we found out that your order has been delivered completely, including (163576254 - - All-Over Camouflage Print Jog Pants with Pockets).  If you still believe that the item is missing please let us know.           08:29 PM, 16th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:32 PM, 16th Aug                 
                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2989487